DEV: Remove warning.

DEV: Remove warning.

Library has already been loaded in application.rb.

diff --git a/app/models/translation_override.rb b/app/models/translation_override.rb
index a2eeb1b..d80e4a3 100644
--- a/app/models/translation_override.rb
+++ b/app/models/translation_override.rb
@@ -1,4 +1,3 @@
-require 'js_locale_helper'
 require "i18n/i18n_interpolation_keys_finder"
 
 class TranslationOverride < ActiveRecord::Base
diff --git a/spec/components/js_locale_helper_spec.rb b/spec/components/js_locale_helper_spec.rb
index 91dae20..40f7c18 100644
--- a/spec/components/js_locale_helper_spec.rb
+++ b/spec/components/js_locale_helper_spec.rb
@@ -1,5 +1,4 @@
 require 'rails_helper'
-require_dependency 'js_locale_helper'
 require 'mini_racer'
 
 describe JsLocaleHelper do

GitHub sha: 7ac76fe9